netcdf_nf_interfaces::nf__open_mp Interface Reference

## Public Member Functions

integer function | nf__open_mp (path, mode, basepe, chunksizehintp, ncid)

## Detailed Description

Definition at line 140 of file module_netcdf_nf_interfaces.F90.

## Constructor & Destructor Documentation

## nf__open_mp()

integer function netcdf_nf_interfaces::nf__open_mp::nf__open_mp | ( | character(len=*), intent(in) | path,
|  | integer, intent(in) | mode,
|  | integer, intent(in) | basepe,
|  | integer, intent(in) | chunksizehintp,
|  | integer, intent(inout) | ncid
| ) |  |

Definition at line 141 of file module_netcdf_nf_interfaces.F90.

The documentation for this interface was generated from the following file:

- module_netcdf_nf_interfaces.F90

Return to the Main Unidata NetCDF page.